.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

/* Scrolling Banner */

.scrolling-banner {
  position: relative;
  background-color: #fff;
  height: 45px;
  line-height: 45px;
}

/* Home Quicklinks
==================*/

.cp-img-block {
  padding-bottom: 10px;
  background: #fff;
}

.cp-img-block li {
  display: block;
  margin-top: 15px;
  text-align: center;
  transition: background-color 0.2s ease;
}

.cp-img-block li:nth-child(1) {
  margin-top:0px;
}

.cp-img-block li:focus a,
.cp-img-block li:hover a {
  background: #005321;
}

.cp-img-block li a {
  display: block;
  font-size: 30px;
  background: #69a495;
  height: 70px;
  line-height: 70px;
  transition: ease 0.2s background;
  color: #fff;
}

.link-title {
  font-size: 3.4rem;
  font-weight: 300;
}

.cp-img-block li a {
  background: #7a0b00;
}

.cp-img-block li:nth-child(2) a {
  background: #8c1003;
}

.cp-img-block li:focus a,
.cp-img-block li:hover a {
  background: #630a01;
}

.home-text {
  padding: 5px 15px;
  line-height: 1.3;
  color: #05325e;
  background-color: #add9fe;
}

/* Updates Area */

.updates-area {
  padding: 5px 15px;
  color: #00305f;
  background: #add9fe;
}

/* Attendance */

.attendance {
  text-align: center;
  background: #e7e7e7;
  padding-top: 12px;
}

.attendance-list {
  margin: 15px auto;
  width: 500px;
}

.attendancenumber {
  width: 94px;
}

.attendance-award {
  height: 85px;
  line-height: 85px;
}

.attendance-award span {
  width: 148px;
}

/* School Address */

.school-address {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  color: #084a86;
  background: #f7f7f7;
  list-style: none;
  text-align: center;
}

.school-address h2, 
.attendance h2 {
	font-size: 3.4rem;
}

.school-address li:nth-of-type(1) { 
	margin-top: 5px;
}

.map-wrap {
  position: relative;
  display: block;
  margin: 15px auto 0px auto;
  width: 470px;
  height: 106px;
  border: 15px solid #fff;
}

/* Awards */

.awards {
  height: 96px;
  margin: 0 auto;
  background: #fff;
  border-top: 8px solid #a8001a;
  border-bottom: 8px solid #a8001a;
}


/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {

  .school-address-email {
    display: block;
    word-break: break-all;
    padding: 0 50px;
  }
  
  .map-wrap {
    width: 271px;
    height: 130px;
  }

  .attendance-list {    
    width: 250px;    
    -webkit-column-count: 1;    
    column-count: 1;    
    text-align: center;
  }

  .attendance-award {    
    padding: 10px 0;    
    height: 96px;    
    line-height: 1.4;
  }
}
